﻿#maindiv
{
    width:960px;
}
#left
{
    float:left;
    width:700px;
}
#right
{
    float:right;
    width:246px;
}
#sitemap
{
    padding:5px 0 5px 0;
}
.divtitlebg2
{
    background-image: url('/images/pu_in_3.jpg'); 
    background-repeat: repeat-x;
    border-bottom-color:#cccccc;
    border-bottom-style:solid;
    border-bottom-width:1px;
    height:27px;
    padding-left:5px;
    padding-right:5px;
}
.divtitlebg3
{
    background-image: url('/images/meeting_titlebg.png'); 
    background-repeat: no-repeat;
    height:27px;
    padding-left:5px;
    padding-right:5px;
}
.huiyilist
{
    margin:10px 15px 0 15px;
}
.huiyilistSeparator
{
    height:30px;
}
.huiyilistleft
{
    float:left;
    width:146px;
    height:104px;
}
.huiyilistright
{
    float:right;
    width:510px;
    height:114px;    
}
.huiyilistrighttitle
{
    color:Black;
    text-align:left;
    font-size:16px;
    font-family: 黑体, 隶书 , 楷体_GB2312 , 微软雅黑; 
    height:16px;
}
a.huiyilistrighttitle:active
{
    color:Black;
    text-align:left;
    font-size:16px;
    font-family: 黑体, 隶书 , 楷体_GB2312 , 微软雅黑; 
    height:16px;
}
a.huiyilistrighttitle:hover
{
    color:Black;
    text-align:left;
    font-size:16px;
    font-family: 黑体, 隶书 , 楷体_GB2312 , 微软雅黑; 
    height:16px;
}
a.huiyilistrighttitle:link
{
    color:Black;
    text-align:left;
    font-size:16px;
    font-family: 黑体, 隶书 , 楷体_GB2312 , 微软雅黑; 
    height:16px;
}
a.huiyilistrighttitle:visited
{
    color:Black;
    text-align:left;
    font-size:16px;
    font-family: 黑体, 隶书 , 楷体_GB2312 , 微软雅黑; 
    height:16px;
}
.huiyilistrightcontext
{
    line-height:22px;
    text-align:left;
    font-size:13px;
    height:70px;
    padding-top:10px
}
.huiyilistrightmore
{
    font-size:13px;
    color: #FE0000;
}
a.huiyilistrightmore:active
{
    font-size:13px;
    color: #FE0000;
}
a.huiyilistrightmore:hover
{
    font-size:13px;
    color: #FE0000;
}
a.huiyilistrightmore:link
{
    font-size:13px;
    color: #FE0000;
}
a.huiyilistrightmore:visited
{
    font-size:13px;
    color: #FE0000;
}
.huiyilistrighttime
{
    text-align: right;
    font-size: 13px;
    color: #808080;
}
.huiyiline
{
    background-image: url('/images/meeting_line.jpg');
    background-repeat: repeat-x;
    background-position: left center;
    height:2px;
}
.pagehui
{
    color:#cccccc;
}
.pagebtn
{
    color:#000000;
    cursor:pointer;
    text-decoration:underline;
}
.listitem
{
    white-space: normal;
    word-break: break-all;
    text-align: left;
    width: 230px;
    padding:0 0 0 25px;
    margin:0 0 0 0;
    line-height:25px;
    background-image:url('/images/meeting_listitem.png');
    background-position: 10px 9px;
    background-repeat: no-repeat;
}
.listitem2
{
    white-space: normal;
    word-break: break-all;
    text-align: left;
    width: 230px;
    padding:0 0 0 25px;
    margin:0 0 0 0;
    line-height:25px;
    background-image:url('/images/meeting_listitem.png');
    background-position: 10px 9px;
    background-repeat: no-repeat;
    background-color:#F0F0F0;
}
.listitem3
{
    white-space: normal;
    word-break: break-all;
    text-align: left;
    width: 220px;
    padding:0 0 0 25px;
    margin:0 0 0 0;
    line-height:25px;
    background-image:url('/images/meeting_listitem.png');
    background-position: 10px 9px;
    background-repeat: no-repeat;
}
#hzlist
{
    height:250px;
    width:244px;
    overflow:hidden;
}
#tjhz
{
    height:152px;
    width:244px;
    overflow:hidden;
}
#right_ad
{
    padding:5px 0 5px 0;
}
.newslist_context_right
{
    width:220px;
    text-align:left;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}